recovery:
  state:
    round: 697
    hash: "2a4db48ea362fe595a05228eb5c5ee8385ca191d5f44dc3a60aede155d56ad4f6050c4a3d9779f33eafba3917b285b03"
    timestamp: "2025-10-29T03:44:00.303900249Z"
  bootstrap: null
  package: null
  stream: null
